<?php
if (!isset($_SESSION)) {

	session_start();

	$User_Id = $_SESSION['IdUser'];
	$Query = "
		SELECT
			user.Id, user.Email, user.Nombre,
			user.Apellidos, user.Tipo, user.Activo
		FROM Administradores user
		WHERE user.Id = '$User_Id'
		GROUP BY user.Id
	";
  $Result = mysqli_query($mysqli, $Query);
  $User = mysqli_fetch_assoc($Result);

}
?>
